body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	background-color: #fff
}
html {
	-webkit-text-size-adjust: none
}
section {
	position: relative
}
.clear {
	clear: both
}
.status {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	background-color: #fff
}
input[type=text] {
	font-family: 'Open Sans', sans-serif;
	width: 100%;
	height: 42px;
	border: none;
	margin-bottom: 6px;
	border-radius: 8px;
	padding: 12px 10px;
	font-size: 14px;
	line-height: 16px;
	color: #333;
	background: #fff;
	outline: 0;
	border: 1px solid #b6b6b6
}
input[type=email] {
	font-family: 'Open Sans', sans-serif;
	width: 100%;
	height: 42px;
	border: none;
	margin-bottom: 6px;
	border-radius: 8px;
	padding: 12px 10px;
	font-size: 14px;
	line-height: 16px;
	color: #333;
	background: #fff;
	outline: 0;
	border: 1px solid #b6b6b6
}
select {
	font-family: 'Open Sans', sans-serif;
	width: 100%;
	height: 42px;
	border: none;
	margin-bottom: 6px;
	border-radius: 8px;
	padding: 12px 10px;
	font-size: 14px;
	line-height: 16px;
	color: #333;
	background: #fff;
	outline: 0;
	border: 1px solid #b6b6b6
}
textarea {
	font-family: 'Open Sans', sans-serif;
	width: 100%;
	height: 42px;
	border: none;
	margin-bottom: 6px;
	border-radius: 8px;
	padding: 12px 10px;
	font-size: 14px;
	line-height: 16px;
	color: #333;
	background: #fff;
	outline: 0;
	border: 1px solid #b6b6b6;
	box-sizing: border-box;
	resize: none
}
input[type=text] {
	-webkit-appearance: none
}
input[type=email] {
	-webkit-appearance: none
}
select {
	-webkit-appearance: none
}
select {
	color: #333;
	font-family: 'Open Sans', sans-serif;
	width: 100%;
	height: 42px;
	padding: 12px 10px;
	border: 1px solid #b6b6b6;
	border-radius: 8px;
	outline: 0
}
.select-wrapper {
	position: relative
}
.select-wrapper:after {
	position: absolute;
	content: "";
	top: 18px;
	right: 14px;
	border: 6px solid transparent;
	border-color: #656565 transparent transparent transparent;
	z-index: 9;
	pointer-events: none
}
.bt_enquire {
	position: fixed;
	top: 50%;
	right: 10px;
	color: #fff;
	height: 40px;
	font-size: 20px;
	line-height: 20px;
	font-weight: 600;
	padding: 8px 20px 0 60px;
	background: url(../images/ic_form.png) no-repeat 24px center;
	background-color: #060;
	transform-origin: 100% 0;
	transform: rotate(90deg) translateX(50%);
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	z-index: 999999
}
.bt_enquire:hover {
	background-color: #000
}
.form_box {
	position: fixed;
	top: 43%;
	right: 0;
	transform: translateY(-50%);
	width: 100%;
	max-width: 350px;
	background-color: #fff;
	z-index: 999999999;
	border: 1px solid #ccc;
	box-shadow: 0 0 10px #000;
	border-radius: 6px;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	margin-right: -380px
}
.form_box .cl {
	position: absolute;
	top: 15px;
	right: 15px;
	padding: 16px 20px
}
.form_box .container {
	padding: 20px
}
.form_box h1 {
	background: #060;
	font-size: 20px;
	text-align: center;
	color: #fff;
	line-height: 40px;
	margin-bottom: 20px
}
.form_box .btn {
	color: #fff;
	height: 40px;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	background-color: #f60;
	padding: 0 20px 0 20px;
	border-radius: 20px;
	border: none;
	outline: 0;
	cursor: pointer;
	margin-top: 10px;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s
}
.form_box .btn:hover {
	background-color: #000
}
.form_box .error {
	border: 1px dashed red!important
}
.form_box.active {
	margin-right: 10px
}
.form_box textarea {
	height: 80px
}
.enquire_form {
	width: 100%;
	margin: 0 auto;
	padding: 10px;
	display: block;
	overflow: hidden
}
.enquire_form .ct {
	max-width: 1200px;
	padding-top: 30px
}
.enquire_form .form_box1 {
	margin-bottom: 50px
}
.enquire_form .form_box1 h1.enquire_txt {
	text-align: center;
	font-size: 30px;
	margin-bottom: 20px;
	text-transform: uppercase;
	color: #30394b;
	background: #2d699c;
	max-width: 300px;
	margin: 0 auto;
	margin-bottom: 20px;
	color: #fff;
	padding: 14px 5px;
	border-radius: 50px
}
.enquire_form .form_box1 .form-group.btn {
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
	text-align: center
}
.enquire_form .ct .left {
	width: 48%;
	float: left;
	margin-right: 10px
}
.enquire_form .ct .right {
	width: 48%;
	float: left;
	margin-right: 10px
}
.enquire_form .ct .txt {
	margin-bottom: 60px
}
.enquire_form .ct .txt .lt {
	width: 50%;
	float: left;
	font-weight: 700;
	font-size: 22px;
	line-height: 28px
}
.enquire_form .ct .txt .rt {
	width: 50%;
	float: right;
	text-align: right;
	padding-right: 40px;
	font-weight: 700;
	font-size: 22px;
	line-height: 28px
}
.enquire_form .form_box1 .form-group button.btn.btn-default {
	height: 40px;
	font-size: 20px;
	line-height: 20px;
	font-weight: 600;
	background: url(images/ic_form.png) no-repeat 24px center;
	background-color: #2d699c;
	padding: 0 20px 0 60px;
	border-radius: 20px;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	color: #fff;
	border: none;
	margin-top: 20px;
	cursor: pointer
}
.enquire_form .form_box1 .form-group button.btn.btn-default:hover {
	background-color: #000
}
.enquire_form .form_box1 .form-group textarea {
	height: 89px;
	margin-bottom: 3px
}
.enquire_form .form_box1 .form-group.btn:hover .btn {
	background-color: #000
}
.enquire_form .form_box1 .error {
	border: 1px dashed red!important
}
.enquire_form .form_box1.active {
	margin-right: 40px
}
.thankyou {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	max-width: 500px;
	z-index: 999999
}
.thankyou .pdout {
	padding: 20px
}
.thankyou .bx {
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: 0 0 10px #000;
	border-radius: 6px
}
.thankyou .bx .pd {
	padding: 20px
}
.thankyou .bx h1 {
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 20px
}
.thankyou .bx .lk {
	float: right;
	color: #fff;
	height: 40px;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	background-color: #2d699c;
	padding: 0 20px 0 20px;
	border-radius: 20px;
	border: none;
	outline: 0;
	cursor: pointer;
	margin-top: 10px;
	padding-top: 12px
}
.zs-bullets {
	display: none
}
.hp_banner {
	background-size: cover
}
.hp_banner .gr {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center
}
.hp_banner .gr img {
	width: 100%;
	max-width: 948px;
	min-height: 250px
}
.hp_banner .ct {
	position: absolute;
	top: 0;
	text-align:center;
	width: 100%;
	height: 100%
}
.hp_banner .ct .tx {
	position: absolute;
	bottom: -20px;
	text-align: center;
	transform: translateY(-50%);
	padding: 0 20px;
	background:#0b854c;
}
.hp_banner .ct .tx .dv1 {
	font-size: 50px;
	line-height: 60px;
	color: #fff;
	font-weight: 700
}
.hp_banner .ct .tx .dv2 {
	font-size: 25px;
	color: #fff;
	font-weight: 700
}
.hp_banner .ct .tx .dv1 span {
	font-size: 25px
}
.hp_banner .ct .tx .dv2 span {
	color: #fff
}
.hp_banner .ct .lk {
	position: absolute;
	bottom: 40px;
	left: 20px;
	color: #fff;
	height: 90px;
	font-size: 30px;
	line-height: 40px;
	font-weight: 600;
	background-color: #060;
	padding: 8px 20px 0 20px;
	border-radius: 20px;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	text-align: center
}
.hp_banner .txt_cbse {
	position: absolute;
	text-shadow: #000 0 0 10px;
	z-index: 2;
	bottom: 90px;
	left: 20px;
	height: 32px;
	color: #fff;
	font-size: 30px;
	line-height: 40px;
	letter-spacing: 0;
	text-align: center;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	color: #fff;
	font-weight: 700
}
.hp_banner .ct .lk:hover {
	background-color: #000
}
.hp_banner .lg {
	position: absolute;
	top: 20px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9999
}
.hp_about {
	position: relative;
	min-height: 644px;
	height: auto;
	background: #f9f5ec
}
.hp_about .pc {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-110%);
	height: 100%;
	text-align: right
}
.hp_about .ct {
	position: relative;
	width: 750px;
	color: #30394b;
	left: 50%;
	margin-left: -140px;
	padding: 60px 0
}
.hp_about .ct .tx1 {
	font-size: 40px;
	line-height: 48px;
	margin-bottom: 20px
}
.hp_about .ct .tx1 .t1 {
	font-weight: 300;
	text-transform: uppercase
}
.hp_about .ct .tx1 .t2 {
	font-weight: 800;
	text-transform: uppercase
}
.hp_about .ct .tx2 {
	font-size: 20px;
	line-height: 28px
}
.hp_about .ct .tx2 p {
	margin-bottom: 20px
}
.hp_about .ct .tx2 p span {
	font-weight: 600
}
.hp_about .ct .tx2 .hl {
	font-weight: 700;
	font-size: 22px;
	line-height: 28px;
	margin-top: 30px
}
.hp_about .ct .tx2 .hl span {
	color: #ff9600
}
.hp_why {
	background: url(images/hpbg2.jpg) no-repeat center center;
	background-size: cover;
	min-height: 412px
}
.hp_why .ct {
	max-width: 1200px;
	padding-top: 60px
}
.hp_why .tp {
	color: #30394b;
	margin-bottom: 50px
}
.hp_why .tp .tx1 {
	float: left;
	font-size: 85px;
	line-height: 85px;
	text-transform: uppercase;
	font-weight: 300
}
.hp_why .tp .tx2 {
	font-size: 36px;
	line-height: 46px;
	text-transform: uppercase;
	font-weight: 300;
	margin: 6px 10px 0 10px;
	text-align: center;
	color: #fff
}
.hp_why .tp .tx3 {
	float: left;
	font-size: 85px;
	line-height: 85px;
	text-transform: uppercase;
	font-weight: 300
}
.hp_why .dv {
	float: left;
	width: 33%;
	border: 1px solid #00ab9e;
	border-top: none;
	border-left: none;
	text-align: center;
	height: 160px;
	padding: 28px 10px 0 10px
}
.hp_why .dv .tx1 {
	font-size: 25px;
	line-height: 34px;
	color: #fff;
	font-weight: 700;
	margin-bottom: 10px
}
.hp_why .dv .tx2 {
	font-size: 18px;
	line-height: 28px;
	color: #fff
}
.hp_why .dv .tx2 span {
	font-weight: 600
}
.hp_why .dv:nth-child(3n+3) {
	border-right: none
}
.hp_why .dv:nth-last-child(-n+3) {
	border-bottom: none
}
.hp_what {
	background: url(images/hpbg3.jpg) no-repeat center center;
	background-size: cover;
	padding: 20px
}
.hp_what .ct {
	max-width: 1100px
}
.hp_what .lt {
	float: left;
	width: 49%
}
.hp_what .lt .pc {
	margin-bottom: 20px;
	margin-right: 10px
}
.hp_what .rt {
	float: right;
	width: 49%
}
.hp_what .rt .pc {
	margin-bottom: 20px;
	margin-right: 10px
}
.hp_what_pcs {
	margin-top: 0
}
.hp_what_pcs .th img {
	width: 100%
}
.hp_wc .ct {
	max-width: 1200px;
	padding: 60px 0
}
.hp_wc .lt {
	float: left;
	width: 50%
}
.hp_wc .lt .ttl {
	font-size: 30px;
	line-height: 36px;
	color: #333;
	text-transform: uppercase;
	font-weight: 300;
	height: 60px
}
.hp_wc .rt {
	position: relative;
	float: right;
	width: 40%;
	height: 359px
}
.hp_wc .rt .pc {
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(images/wc_vt.jpg) no-repeat center center;
	background-size: contain
}
.hp_wc .rt .ttl {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 30px;
	line-height: 36px;
	color: #333;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 20px
}
.hp_wc .rt .lk {
	position: absolute;
	bottom: -60px;
	left: 0;
	border: 1px solid #d9d9d9;
	width: 100%;
	height: 68px;
	border-radius: 34px;
	text-transform: uppercase;
	color: #333;
	font-size: 14px;
	line-height: 14px;
	font-weight: 600;
	letter-spacing: 2px;
	text-align: center;
	padding: 26px 0 0 50px;
	background-color: #fff;
	box-shadow: 0 0 4px #e2e2e2;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s
}
.hp_wc .rt .lk .ic {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-350%, -50%);
	width: 42px
}
.hp_wc .rt .lk:hover {
	background-color: #333;
	color: #ff9600
}
.hp_sports {
	padding-top: 30px
}
.hp_sports .ttl {
	font-size: 30px;
	line-height: 36px;
	color: #333;
	text-transform: uppercase;
	font-weight: 300;
	text-align: center;
	margin-bottom: 30px
}
.hp_sports .pcs .th {
	float: left;
	width: 20%;
	cursor: pointer
}
.hp_sports .pcs2 .thh {
	width: 20%;
	float: left;
	cursor: pointer
}
.hp_sports .pcs .th img {
	width: 100%;
	padding: 5px
}
.hp_sports .pcs .thh img {
	width: 100%;
	padding: 5px
}
footer {
	background-color: #060;
	text-align: center;
	font-size: 13px;
	line-height: 20px;
	color: #fff;
	padding: 10px 0
}
.carousel-wrap {
	width: 100%;
	position: relative
}
.owl-carousel .item {
	position: relative;
	z-index: 100;
	-webkit-backface-visibility: hidden
}
.owl-nav>div {
	position: absolute;
	top: 50%;
	color: #cdcbcd;
	width: 35px;
	height: 35px;
	margin-top: -42px;
	border-radius: 43px;
	text-indent: -9999px
}
.owl-nav .owl-prev {
	left: -10px;
	background: url(../images/arleft.png) no-repeat center center
}
.owl-nav .owl-next {
	right: -10px;
	background: url(../images/arright.png) no-repeat center center
}
.owl-nav i {
	font-size: 52px
}
.owl-carousel .owl-dots {
	text-align: left;
	-webkit-tap-highlight-color: transparent;
	margin-left: -44px
}
.owl-carousel .owl-dots .owl-dot {
	display: inline-block;
	zoom: 1;
	margin-top: 50px
}
.owl-carousel .owl-dots .owl-dot span {
	width: 14px;
	height: 14px;
	margin: 0 3px;
	background: #d6d6d6;
	display: block;
	-webkit-backface-visibility: visible;
	-webkit-transition: opacity .2s ease;
	-moz-transition: opacity .2s ease;
	-ms-transition: opacity .2s ease;
	-o-transition: opacity .2s ease;
	transition: opacity .2s ease;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px
}
.owl-carousel .owl-dots .owl-dot.active span {
	background: #ff9600
}
.owl-carousel.owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #869791
}
.hp_what_pcs .owl-item .item {
	background-color: #000
}
.hp_what_pcs .owl-item .item .th {
	opacity: .5;
	transition: 2s;
	-webkit-transition: 2s;
	-moz-transition: 2s;
	-ms-transition: 2s;
	-o-transition: 2s
}
.hp_what_pcs .owl-carousel {
	position: relative
}
.hp_what_pcs .owl-nav {
	position: absolute;
	top: 60%;
	width: 100%
}
.hp_what_pcs .owl-nav .owl-prev {
	left: 30px;
	background: url(../images/arleft.png) no-repeat center center #ff9600;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s
}
.hp_what_pcs .owl-nav .owl-next {
	right: 30px;
	background: url(../images/arright.png) no-repeat center center #ff9600;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s
}
.hp_what_pcs .owl-nav .owl-prev:hover {
	background-color: #ffb100
}
.hp_what_pcs .owl-nav .owl-next:hover {
	background-color: #ffb100
}
.hp_wc .lt .owl-dots {
	display: none
}
.hp_what .rt .owl-nav {
	display: none
}
.hp_what_pcs .owl-dots {
	display: none
}
.hp_what_pcs .owl-carousel.owl-drag .owl-item.center .th {
	opacity: 1
}
.hp_what_pcs .owl-carousel .owl-item.center img {
	opacity: 1
}
.hp_what .owl-carousel .owl-dots .owl-dot {
	margin-top: 20px
}
.viewer-transition {
	z-index: 999999999!important
}
@media (max-width:1250px) {
.hp_about .pc {
	transform: translateX(-102%)
}
.hp_about .ct {
	width: 600px;
	text-shadow: 0 0 6px #fff
}
.hp_why .tp {
	width: 530px
}
}
@media (max-width:1200px) {
.hp_banner .ct .tx {
	position: absolute;
	bottom: 70px;
	left: 0;
	text-align: center;
	transform: translateY(-50%);
	padding: 10px 5px;
	background: rgba(0,0,0,.7);
	width: 40%;
	right: 0
}
.hp_banner .ct .lk {
	right: auto;
	top: auto;
	left: 50%;
	transform: translateX(-50%);
	bottom: 20px
}
.hp_why .ct {
	padding: 60px 20px
}
.hp_sports .pcs .th {
	width: 25%
}
.hp_sports .pcs2 .thh {
	width: 33%;
	text-align: center;
}
.hp_banner .txt_cbse {
	text-align: center;
	transform: translateY(-50%);
	width: 100%
}
}
@media (max-width:980px) {
.hp_about {
	height: auto
}
.hp_about .pc {
	transform: none;
	left: -200px;
	opacity: .2
}
.hp_about .pc img {
	width: 100%
}
.hp_about .ct {
	width: 100%;
	left: 0;
	margin-left: 0;
	padding: 40px 20px
}
.hp_why {
	height: auto
}
.hp_why .ct {
	padding: 20px 20px
}
.hp_why .tp {
	width: 100%;
	text-align: center;
	margin-bottom: 20px
}
.hp_why .tp .tx1 {
	width: 100%;
	text-align: center;
	font-size: 55px;
	line-height: 55px
}
.hp_why .tp .tx2 {
	width: 100%;
	text-align: center;
	font-size: 36px;
	line-height: 46px
}
.hp_why .tp .tx3 {
	width: 100%;
	text-align: center;
	font-size: 55px;
	line-height: 55px
}
.hp_why .dv {
	width: 50%
}
.hp_why .dvv {
	width: 50%
}
.hp_what .result {
	width: 50%
}
.hp_what .result {
	width: 25%
}
.hp_why .dv:nth-child(3n+3) {
	border-right: 1px solid #00ab9e
}
.hp_why .dv:nth-last-child(-n+3) {
	border-bottom: 1px solid #00ab9e
}
.hp_why .dv:nth-child(2n+2) {
	border-right: none
}
.hp_why .dv:nth-last-child(-n+2) {
	border-bottom: none
}
.hp_why .dv:nth-child(4n+4) {
	border-right: none
}
.hp_why .dv:nth-last-child(-n+4) {
	border-bottom: 1px solid #00ab9e
}
.hp_what .lt {
	width: 100%;
	float: none;
	padding: 10px 0;
	box-sizing: border-box
}
.hp_what {
	height: auto
}
.hp_what .lt .pc {
	max-width: 820px;
	width: 100%;
	margin: 0 auto
}
.hp_what .lt .pc iframe {
	width: 100%
}
.hp_what .rt {
	width: 100%;
	float: none;
	padding: 10px 0;
	box-sizing: border-box
}
.hp_what .rt .pc {
	max-width: 820px;
	width: 100%;
	margin: 0 auto
}
.hp_what .rt .pc iframe {
	width: 100%
}
.hp_what .owl-carousel .owl-dots {
	margin-left: 0
}
.hp_what .rt .bx {
	height: auto
}
.hp_wc .lt {
	width: 100%;
	float: none;
	padding: 10px;
	box-sizing: border-box
}
.hp_wc .rt {
	width: 100%;
	float: none;
	padding: 10px;
	box-sizing: border-box
}
.hp_wc .rt .ttl {
	left: 20px
}
.hp_wc .lt .ttl {
	font-size: 26px;
	height: auto
}
.hp_what_pcs {
	padding: 20px
}
.hp_wc .ct {
	padding-top: 10px
}

.hp_what .ct .lt {
	text-align: center
}
.hp_what .ct .rt {
	text-align: center
}
.hp_what .lt .tx {
	font-size: 26px
}
.hp_what .rt .tx2 {
	font-size: 26px
}
}
@media (max-width:760px) {
.hp_what .result {
	width: 50%;
	height: auto;
	border: none;
	padding: 18px 20px
}
.hp_banner .ct .pd {
	padding: 0 20px
}
.hp_banner .ct .tx {
	position: absolute;
	bottom: -55px;
	right: 0;
	text-align: center;
	transform: translateY(-50%);
	padding: 10px 5px;
	background:#0b854c;
	width: 100%;
}
.hp_banner .ct .tx .dv1 {
	font-size: 10px;
	line-height: 25px;
	letter-spacing: 0
}
.hp_banner .ct .tx .dv2 {
	font-size: 26px;
	line-height: 26px;
	letter-spacing: 0
}
.hp_banner .ct .lk {
	left: auto;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 16px;
	line-height: 22px;
	height: 62px;
	width: 250px
}
.hp_banner .txt_cbse {
	bottom: 60px;
	text-align: center;
	width: 100%;
	left: 0
}
.bt_enquire {
	text-indent: -999px;
	padding: 0;
	height: 34px;
	right: 10px;
	top: 40px;
	width: 44px;
	background-position: 11px center
}
.hp_banner .lg img {
	width: 450px
}
.form_box {
	top: 20px;
	transform: none;
	width: 300px
}
.form_box.active {
	margin-right: 10px
}
.hp_about .ct .tx1 {
	font-size: 22px;
	line-height: 24px
}
.hp_about .ct .tx2 {
	font-size: 16px;
	line-height: 24px
}
.hp_about .ct .tx2 .hl {
	font-size: 18px;
	line-height: 24px
}
.hp_sports .pcs .th {
	width: 50%
}
.hp_sports .pcs2 .thh {
	width: 50%;
	text-align: center;
}
.hp_sports .pcs2 .thh img {
	width: 200px;
	margin: 10px 0
}
.hp_what_pcs .owl-nav .owl-next {
	background-size: 20%
}
.hp_what_pcs .owl-nav .owl-prev {
	background-size: 20%
}
.hp_what_pcs .owl-nav>div {
	width: 45px;
	height: 45px;
	margin-top: -23px
}
.hp_what_pcs .owl-nav .owl-prev {
	left: 10px
}
.hp_what_pcs .owl-nav .owl-next {
	right: 10px
}
.hp_what .lt .pc iframe {
	height: 200px
}
.enquire_form .ct .left {
	width: 100%;
	float: none
}
.enquire_form .ct .right {
	width: 100%;
	float: none
}
.enquire_form .form_box1 h1.enquire_txt {
	max-width: 240px;
	padding: 10px 5px;
	font-size: 24px;
	margin-bottom: 20px
}
.enquire_form .ct .txt .lt {
	width: 100%;
	float: none;
	text-align: center;
	margin-bottom: 10px
}
.enquire_form .ct .txt .rt {
	width: 100%;
	float: none;
	text-align: center;
	padding-right: 0
}
.enquire_form .ct .txt {
	margin-bottom: 30px
}
}
@media (max-width:600px) {
.hp_why .dv:nth-child(3n+3) {
	border-right: none
}
.hp_why .dv:nth-last-child(-n+3) {
	border-bottom: none
}
.hp_why .dv:nth-last-child(-n+2) {
	border-bottom: none
}
.hp_why .dv {
	width: 100%;
	height: auto;
	border: none;
	border-top: 1px solid #00ab9e!important;
	padding: 18px 20px
}
.hp_why .dvv {
	width: 100%;
	height: auto;
	border: none;
	padding: 18px 20px
}
.hp_what .result {
	width: 50%;
	float: left;
	height: auto;
	border: none;
	padding: 18px 20px
}
.hp_why .dv .tx1 {
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 0
}
footer span {
	display: block
}
.hp_what .rt .bx {
	padding: 10px
}
.hp_what .rt .bx .t1 {
	font-size: 16px;
	line-height: 24px
}
.hp_what .rt .bx .t2 {
	font-size: 16px;
	line-height: 24px
}
.hp_what .rt .bx .t2 {
	font-size: 16px;
	line-height: 24px
}
.hp_what .owl-carousel .owl-dots .owl-dot {
	margin-top: 10px
}
}
.why_selaqui {
	background-image: -moz-linear-gradient(0deg, #00cdd4 0, #00efa2 100%);
	background-image: -webkit-linear-gradient(0deg, #00cdd4 0, #00efa2 100%);
	background-image: -ms-linear-gradient(0deg, #00cdd4 0, #00efa2 100%)
}
.heading_text {
	font-size: 30px;
	line-height: 36px;
	color: #333;
	text-transform: uppercase;
	font-weight: 300;
	text-align: center;
	margin-bottom: 30px
}
.text_white {
	color: #fff
}
.padd_50 {
	padding: 50px 0
}
.mar_bot {
	margin-bottom: 50px
}
.hp_why .dvv {
	float: left;
	border-top: none;
	border-left: none;
	text-align: center;
	height: 100px;
	padding: 28px 10px 0 10px
}
.hp_what .result {
	float: left;
	border-top: none;
	border-left: none;
	text-align: center;
	height: 315px;
	padding: 28px 1px 10px 1px
}
